このページの本文へ移動
お客様各位
富士通株式会社
2007年12月21日

アドビ システムズ社 Adobe Flash Player の脆弱性に関するお知らせ

平素は、富士通製品をご愛用いただき誠にありがとうございます。

アドビ システムズ株式会社よりAdobe Flash Playerのセキュリティ上の脆弱性に関する情報が公開されました。 以下の内容をご確認の上、対策の実施をお願いいたします。

脆弱性の概要

Adobe Flash Player に脆弱性が確認されました。これらの脆弱性を利用した攻撃者は、Flash Playerに関連付けたアプリケーション経由で悪意あるコンテンツを使用して、利用者の意図しない処理を実行する可能性があります。

対象製品

Adobe Flash Player 9.0.48.0、8.0.35.0、7.0.70.0とそれ以前のバージョン

対象機種

対象となるソフトは下記のFMVシリーズにプレインストールされています。

法人のお客様向けモデル

次の製品には、出荷時にFlash Playerがインストールされていませんが、ドライバーズディスクから「パソコン入門」をインストールすると、同時にインストールされます。

  • FMVバリューシリーズ 2006年4月モデル以降

個人のお客様向けモデル

  • FMV-DESKPOWERシリーズ 2004年冬モデル以降
  • FMV-BIBLOシリーズ 2004年冬モデル以降

[注] 次の製品にはインストールされていません。

  • FMV-BIBLO LOOX P70R 2006年春モデル
  • FMV-BIBLO LOOX P70S 2006年夏モデル
  • FMV-BIBLO LOOX Q70TN 2006年秋冬モデル
  • FMV-BIBLO LOOX Q70UN 2007年春モデル

アップデート方法

アドビ システムズ社のホームページで案内している手順に従って対策を行ってください。

※Google ツールバーをインストールしない場合は、チェックを外してください。

修正プログラムが適用されていることの確認方法

アドビ システムズ社のホームページで案内している手順に従って修正プログラムが適用されていることを確認してください。

「Macromedia Flash Player Version Test」にて「Your Player Version:WIN 9,0,115,0」である場合、修正プログラムは適用済みです。

※本内容は予告なく変更することがございます。

−以上−